# Documentation static site generator & deployment tool
mkdocs>=1.1.2

# Add your custom theme if not inside a theme_dir
# (https://github.com/mkdocs/mkdocs/wiki/MkDocs-Themes)
mkdocs-material>=8.2.11
Pygments>=2.11.2
git+https://github.com/pugong/mkdocs-mermaid-plugin
mkdocs-git-authors-plugin
mkdocs-git-revision-date-plugin
mkdocs-add-number-plugin
gunicorn
whitenoise
